spec_version = "1.0.0"
canonical_name = "atoms.convergent-systems.co/catalogs/persona-atoms"
version = "0.1.0"
atom_type = "atoms.convergent-systems.co/catalogs"
authored_by = "ed25519:P6+CekZ4v8Y+h4AUvxnVoGc9scE4kwOn3Ee46/3P65Y="
created_at = "2026-05-22T03:40:32.832Z"

[signatures]
"ed25519:P6+CekZ4v8Y+h4AUvxnVoGc9scE4kwOn3Ee46/3P65Y=" = "kOjM06hBCYj9CXXYa54r/H1uxfCcMW3Dvse3dIBQeBtLk2oIp7AcYf/S3cX8xPM2k9irdr9i3Q9iztAcelGlDw=="

[body]
atom_types = ["voice-profile", "role-definition", "behavioural-constraint", "knowledge-boundary", "tone-parameter"]
canonical_domain = "persona-atoms.com"
catalog_name = "persona-atoms"
catalog_version = "0.1.0"
composition_dir = "personas"
composition_type = "personas"
federation = "xdao.co"
github_url = "https://github.com/convergent-systems-co/persona-atoms"
implements_spec = "atoms-spec/v1"
license = "Apache-2.0"
pages_url = "https://persona-atoms.pages.dev"
purpose = "Persona primitives for AI agents and LLMs — voice profiles, role definitions, behavioural constraints, knowledge boundaries, tone parameters. Composable persona designs that runtimes bind to agents, system prompts, and conversational surfaces."
rule_types = ["prompt-conformance", "boundary-coverage", "voice-consistency"]
runtime_consumers = ["aish", "olympus"]
